<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>162 grand</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">162</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">grand</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<p class="txt_explanation">"Grand" peut se traduire par <b>karge, great, big</b> ou <b>tall</b> selon le cas.<br /><u><i>Notez</i></u> : Le mot français "large" se traduit par <b>wide</b> et non <span class="txt_barre">large</span></p>		<!-- texte en fr de l'explication -->

	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Avec les dénombrables</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->

				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">Avec les dénombrables à sens concret, on emploie <b>large.</b></p> 		<!-- texte de l'exemple n° i -->
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">a <b>large</b> garden</td>
									<td class="en_exemple">a <b>large</b> plate</td>
								</tr>
								<tr>
									<td>un grand jardin</td>
									<td>une grande assiette</td>
								</tr>
							</tbody>
						</table>
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">Avec les mots abstraits, on préfère <b>great</b></p> 		<!-- texte de l'exemple n° i+1 -->
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">a <b>great</b> problem</td>
									<td class="en_exemple">a <b>great</b> difference</td>
								</tr>
								<tr>
									<td>un grand problème</td>
									<td>une grande différence</td>
								</tr>
							</tbody>
						</table>
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">Dans un style familer, on empoie souvent <b>big</b> à la place de <i>large</i> ou <i>great.</i></p> 		<!-- texte de l'exemple n° i+1 -->
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">a <b>great</b> problem</td>
									<td class="en_exemple">a <b>great</b> difference</td>
								</tr>
								<tr>
									<td class="en_exemple">a <b>great</b> problem</td>
									<td class="en_exemple">a <b>great</b> difference</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Avec les indénombrables</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Avec les indénombrables, <b>great</b> est normalement la seule possibilité.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">
							great respect <span class="fr"> (et non </span><span class="txt_barre">big respect</span><span class="fr">)</span>
						</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">un grand respect</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Cas particuliers</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple"><b>Great</b> s'emploie aussi au sense de "célèbre", "génial" ou de "super".</p> 		<!-- texte de l'exemple n° i -->
						<p class="en_exemple">Charlie Chaplin was not a <b>big</b> man, but he was a <b>great</b> actor.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Charlie Chaplin n'était grand, mais c'était un grand acteur.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">- I won the first prize!<br />-That's <b>great</b>.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">- J'ai gagné le premier prix.<br />- C'est génial!</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple"><b>Tall</b> se rapporte uniquement à la hauteur. On l'emploie surtout pour parler des personnes, des arbres, et parfois des bâtiments.</p> 		<!-- texte de l'exemple n° i -->
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">How <b>tall</b> are you?</td>
									<td class="en_exemple">the <b>tallest</b> tree in the forest</td>
								</tr>
								<tr>
									<td>Combien mesurez-vous?</td>
									<td>l'arbre le plus grand de la forêt</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>